@charset "utf-8";
/* CSS Document */

body{padding:0px;margin:0px;font-family: 'Raleway', sans-serif;}
img{border:none;}
a{text-decoration:none;font-family: 'Raleway', sans-serif;}
/*************************************************************************/
.top_nav{background:#33cccc;padding:1px 0px;}
.menubar{float:right;margin:30px 0px 0 0;}
.logo{margin:10px 0px;}
.navigation{padding:0px;margin:0px;}
ul.navigation li{list-style-type:none;float:left;  margin: 30px 0px;}
ul.navigation li a{ padding:10px 20px;float: left;color:#010101;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}

ul.navigation li a:hover{  border-bottom:5px dashed #f076a8;border-top:5px dashed #f076a8;text-decoration:none;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}

.h1{font-family: 'Poller One', cursive;font-size:40px;color:#151515;}
h1,h2,h3,h4,h5,h6{
	font-family: 'Poller One', cursive !important;
	}
.first-nav-section{
	background: #ececec;
	padding: 0px;
}	
.margin-0{
	margin:0px;
	}
h2{
	font-size:25px !important;
	}	
.list li{
	display:inline-block;
	margin:10px 5px;
	border-right:1px solid #cccccc;
	padding-right:10px;
	color:#333333;
	}
.list li:last-child{
	border-right:0px solid #cccccc;
	}	
.list li a{
	display:inline-block;
	color:#333333;
	}
.list li a:hover{
	text-decoration:none;
	color:#33cccc;
	}	
.navbar-collapse{
	padding:0 !important;
	background:none !important;
	border-color:transparent !important;
	}		
.bg-h3{
	background:rgba(102, 204, 204, 0.61);
	font-size:35px;
	color:#fff;
	padding:5px;
	float:left;
	font-weight:bold;
	font-family: 'Poller One', cursive;
	}	
.bg-p{
	background:rgba(102, 204, 204, 0.61);
	font-size:16px;
	color:#fff;
	padding:5px;
	float:left;
	clear:left;
	}	
.carousel-caption {
    bottom: 40% !important;
}
.btn-site{
	padding:10px;
	background:#009999 !important;
	color:#fff !important;
	border-radius:2px !important;
	}
.form-abs{
	position: absolute;
	bottom: -2rem;
	padding: 20px;
	left:0;
	right:0;
	}	
.bg-white{
	background:#fff;
	overflow:hidden;
	padding:10px;
	border-bottom:2px solid #33cccc;
	}	
#home label{
	color:#333333;
	font-size:12px;
	}
#home input[type="text"]{
	border:1px solid #cccccc;
	font-size:12px;
	border-radius:2px !important;
	}
#home {
	padding:10px 0 0 0;
	}		
#menu1 {
	padding:10px 0 0 0;
	}	
#menu2 {
	padding:10px 0 0 0;
	}	
#menu3 {
	padding:10px 0 0 0;
	}	
#menu4 {
	padding:10px 0 0 0;
	}				
#menu1 label{
	color:#333333;
	font-size:12px;
	}
#menu1 input[type="text"]{
	border:1px solid #cccccc;
	font-size:12px;
	border-radius:2px !important;
	}		
#menu2 label{
	color:#333333;
	font-size:12px;
	}
#menu2 input[type="text"]{
	border:1px solid #cccccc;
	font-size:12px;
	border-radius:2px !important;
	}	
#menu3 label{
	color:#333333;
	font-size:12px;
	}
#menu3 input[type="text"]{
	border:1px solid #cccccc;
	font-size:12px;
	border-radius:2px !important;
	}	
#menu4 label{
	color:#333333;
	font-size:12px;
	}
#menu4 input[type="text"]{
	border:1px solid #cccccc;
	font-size:12px;
	border-radius:2px !important;
	}				
.nav-tabs > li > a {
	color:#fff;
    background: #009999;
	font-weight:bold;
	font-size:14px;	
}	
.nav-tabs > li > a:hover {
    background:#33cccc !important;
	color:#fff;
}	
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #009999 !important;
	font-weight:bold;
	font-size:14px;
}
.btn-holder{
	line-height:5.6;
	}
.abs-holder{
	position:relative;
	}	
.paragraph{
	font-size:16px;
	color:#666666;
	}	
.margin-10{
	padding:50px 0 !important;
	}
.paragraph2{
	color:#666666;
	padding:10px 0;
	}	
.btn-site2{
	display:inline-block;
	color:#33cccc;
	text-decoration:none;
	}	
.btn-site2:hover{
	text-decoration:none;
	}		
.btn-site2::before {
    content: "";
    position: absolute;
    border-top: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #33cccc;
    right: 77px;
    top: 6px;
}	
.h2-bg{
	color:#ffff99;
	font-size:38px;
	font-weight:bold;
	}
.paragraph3{
	color: #242424;
	padding: 10px 0;
	font-size: 20px;
	}
.off-details{
	background:rgba(51, 204, 204, 0.41);
	padding:0 10px;
	width:100%;
	position:absolute;
	bottom:0;
	}			
.off-details h2{
	font-size:16px !important;
	float:left;
	color:#242424;	
	} 	
.off-details p{
	font-size:16px !important;
	float:left;
	font-family: 'Poller One', cursive;
	color:#242424;
	text-transform:capitalize;
	} 	
.h2-offer{
	text-align:left;
	}	
.h2-offer span{
	color:#f00;
	font-size:12px;
	text-transform:capitalize;
	text-align:left;
	}	
.h2-offer-price{
	font-size:12px !important;
	text-transform:capitalize;
	text-align:left;	
	color:#f00;
	}		
.bottom-1{
	border-bottom:2px solid #33cccc;
	border-top:1px solid #000;	
	margin-bottom:10px;
	    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
	}	
.navbar-default {
     background: none !important; 
     border: none !important; 
}	
.nav > li > a:focus, .nav > li > a:hover {
	color:#33cc99;
    border-bottom: 3px solid #33cc99;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #33cc99 !important;
    background-color: transparent;
}
.navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 56px !important;
}
.navbar {
    min-height: 0px !important;
    margin-bottom: 0px !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #555;
    background-color: #d7fff2 !important;
}
.footer{
	background:#333333;
	border-top: 3px solid #009999;
	 }
.footer2{
	background:#009999;
	 }	 
.text-white{
	color:#fff;
	}
.border-bottom-grey{
	border-bottom:1px solid #333333;
	}	

@media (min-width:320px) and (max-width:768px){
.form-abs{
	position:relative !important;
	bottom:0;
}
.carousel-caption {
	bottom: 0% !important;
}
.bg-h3 {
	font-size: 20px;
}
.margin-10{
	padding:15px 0 !important;
	}
	}